<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_intelliboard', language 'ro', version '2.8'.
 *
 * @package     local_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a1'] = 'Competențe';
$string['a11'] = 'Lista de competențe atribuite cursului';
$string['a13'] = 'Numele competenței';
$string['a14'] = 'Creat în';
$string['a15'] = 'Atribuit în';
$string['a2'] = 'Proeficiență';
$string['a21'] = 'Activități atribuite';
$string['a22'] = 'Proeficiență dobândită';
$string['a24'] = '# Dovezi';
$string['a27'] = 'din';
$string['a28'] = 'Detalii';
$string['a3'] = 'Activități atribuite';
$string['a31'] = 'Cadre';
$string['a32'] = 'Planuri de învățare';
$string['a8'] = 'Progres';
$string['actions'] = 'Acțiuni';
$string['activities'] = 'Activități';
$string['activities_resources'] = 'Activități/Resurse';
$string['activity_name'] = 'Numele activității';
$string['activity_participation'] = 'Participare la activitate';
$string['adv_settings'] = 'Setări avansate';
$string['ajax'] = 'Frecvență';
$string['all_courses'] = 'Toate cursurile';
$string['all_data'] = 'Toate datele';
$string['analytics'] = 'Analytics';
$string['answers'] = 'Răspunsuri';
$string['categories'] = 'Categorii';
$string['category'] = 'Categorie';
$string['close'] = 'Închide';
$string['cohorts'] = 'Cohorte';
$string['completed'] = 'Încheiat';
$string['completed_activities'] = 'Activități încheiate';
$string['cor_incor_answers'] = 'Răspunsuri corecte/incorecte';
$string['correct'] = 'Corect';
$string['correct_number'] = 'Corect {$a}';
$string['correlations'] = 'Corelații';
$string['course_name'] = 'Numele cursului';
$string['course_name_a'] = 'Curs: {$a}';
$string['course_overview'] = 'Cursurile mele';
$string['courses'] = 'Cursuri';
$string['csv'] = 'CSV';
$string['dashboard'] = 'Dashboard';
$string['disabled'] = 'Dezactivat';
$string['enrolled'] = 'Înscris';
$string['enrollments'] = 'Înscrieri';
$string['enrolment_method'] = 'Metodă de înscriere';
$string['excel'] = 'Excel';
$string['filter2'] = 'Utilizatori suspendați';
$string['filter2_desc'] = 'Afișează utilizatorii suspendați';
$string['filter7'] = 'Filtru Activități/Resurse';
$string['import'] = 'Import';
$string['in16'] = 'Ultima acce';
$string['in2'] = 'Progresul actual';
$string['in20'] = 'Înapoi la cursanți';
$string['in201'] = 'Înapoi la activități';
$string['in22'] = 'Activat';
$string['in24'] = 'Modul';
$string['in25'] = 'Notă de trecere';
$string['in29'] = 'Studenți activi';
$string['in30'] = 'Studenți care nu sunt activi';
$string['in9'] = 'Corelații';
$string['inactivity'] = 'Inactivitate';
$string['incomplete'] = 'Incomplet';
$string['incorrect'] = 'Incorect';
$string['incorrect_number'] = 'Incorect {$a}';
$string['intelliboard:competency'] = 'IntelliBoard [competență]';
$string['intelliboard:manage'] = 'IntelliBoard [administează]';
$string['intelliboardnet'] = 'IntelliBoard.net';
$string['intelliboardroot'] = 'IntelliBoard';
$string['last_month'] = 'Ultima lună';
$string['last_semester'] = 'Ultimul semestru';
$string['last_week'] = 'Săptămâna trecută';
$string['last_year'] = 'Anul trecut';
$string['load'] = 'Performață';
$string['loading'] = 'Se încarcă ...';
$string['loading2'] = 'Vă rugăm să așteptați, se încarcă...';
$string['messages'] = 'Mesaje';
$string['modules'] = 'Module';
$string['monthly'] = 'Lunar';
$string['moodle'] = 'Moodle';
$string['moodle_logs'] = 'Autentificări în Moodle';
$string['more_courses'] = 'Mai multe cursuri';
$string['more_users'] = 'Mai mulți utilizatori';
$string['n17'] = 'Pagina Analytics';
$string['n6'] = 'Piesă: Corelații';
$string['name'] = 'Nume';
$string['no_data'] = 'Nu sunt date';
$string['number_of_sessions'] = 'Numărul de sesiuni';
$string['number_this_week'] = '{$a} această săptămână';
$string['number_today'] = '{$a} astăzi';
$string['ok'] = 'OK';
$string['participation'] = 'Participare';
$string['pdf'] = 'PDF';
$string['pluginname'] = 'Plugin IntelliBoard.net';
$string['privacy:metadata:local_intelliboard_details:timepoint'] = 'Ora';
$string['privacy:metadata:local_intelliboard_ntf:email'] = 'Email de notificare';
$string['privacy:metadata:local_intelliboard_ntf:id'] = 'ID-ul notificării';
$string['privacy:metadata:local_intelliboard_ntf:message'] = 'Mesaj de notifi';
$string['privacy:metadata:local_intelliboard_ntf:state'] = 'Status-ul notificării';
$string['privacy:metadata:local_intelliboard_ntf:subject'] = 'Subiectul notificării';
$string['privacy:metadata:local_intelliboard_ntf:type'] = 'Tipul de notificare';
$string['privacy:metadata:local_intelliboard_ntf_hst:notificationid'] = 'ID notificare';
$string['privacy:metadata:local_intelliboard_tracking:firstaccess'] = 'Prima accesare a utilizatorilor';
$string['privacy:metadata:local_intelliboard_tracking:lastaccess'] = 'Ultima accesare a utilizatorilor';
$string['privacy:metadata:local_intelliboard_tracking:userip'] = 'Ultima adresă IP a utilizatorilor';
$string['progress'] = 'Progres';
$string['quiz_name'] = 'Numele chestionarului';
$string['quiz_name_a'] = 'Chestionar: {$a}';
$string['quizzes'] = 'Chestionare';
$string['report'] = 'Raport';
$string['reports'] = 'Rapoarte';
$string['return_to_courses'] = 'Înapoi la cursuri';
$string['s45'] = 'Activitate';
$string['s47'] = 'Topic';
$string['s48'] = 'Timpul petrecut pe topic';
$string['save'] = 'Salvează';
$string['scale_percentage'] = 'Procentaj';
$string['scale_value'] = 'Valoare';
$string['score'] = 'Notă';
$string['section'] = 'Secțiune';
$string['sections'] = 'Secțiuni';
$string['select'] = 'Selectează';
$string['select_course'] = 'Selectează cursul';
$string['select_user'] = 'Selectează utilizatorul';
$string['selectall'] = 'Selectează tot';
$string['server'] = 'Server IntelliBoard';
$string['server_au'] = 'IntelliBoard Australia';
$string['server_eu'] = 'IntelliBoard Europa';
$string['server_usa'] = 'IntelliBoard USA';
$string['settings'] = 'Setări';
$string['sso'] = 'Link SSO';
$string['status'] = 'Status';
$string['t2'] = 'Activați Dashboard';
$string['t50'] = 'Rolurile profesorului';
$string['t51'] = 'Rolurile studentului';
$string['te1'] = 'Email';
$string['te12'] = 'Prenume';
$string['te13'] = 'Nume de familie';
$string['teacher'] = 'Profesor';
$string['this_year'] = 'În acest an';
$string['time_1'] = 'Dimineața';
$string['time_2'] = 'După-masa';
$string['time_3'] = 'Seara';
$string['time_spent'] = 'Timp petrecut';
$string['tls12_desc'] = 'Setări avansate: TLS v1.2';
$string['total'] = 'Total';
$string['totara'] = 'Totara';
$string['type'] = 'Tastați';
$string['type_here'] = 'Tastați aici...';
$string['users'] = 'Utilizatori';
$string['users_activity'] = 'Activitatea utilizatorilor';
$string['view_course_details'] = 'Vezi detaliile cursului';
$string['visits'] = 'Vizite';
$string['weekday_0'] = 'Luni';
$string['weekday_1'] = 'Marți';
$string['weekday_2'] = 'Miercuri';
$string['weekday_3'] = 'Joi';
$string['weekday_4'] = 'Vineri';
$string['weekday_5'] = 'Sâmbătă';
$string['weekday_6'] = 'Duminică';
$string['weekly'] = 'Săptămânal';
$string['you_have_certificates'] = 'Aveți {$a} certificate';
