<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ro', version '2.8'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addeditfeedback'] = 'Adaugă/Editează feedback';
$string['addnotes'] = 'Adaugă notițe';
$string['attempt'] = 'încercare';
$string['attempts'] = 'încercări';
$string['blocktitle'] = 'Feedback-ul meu';
$string['dbhost'] = 'Gazdă DB';
$string['dbname'] = 'Nume DB';
$string['dbpass'] = 'Parolă DB';
$string['dbuser'] = 'Nume de utilizator DB';
$string['department'] = 'Departament:';
$string['draft'] = 'draft';
$string['editfeedback'] = 'Editează feedback';
$string['editfeedbacktitle'] = 'Click aici pentru a edita';
$string['editnotes'] = 'Editați notițele';
$string['editnotestitle'] = 'Click aici pentru editare';
$string['email_address'] = 'Adresă email:';
$string['enrolledstudents'] = 'Studenți înscriși:';
$string['export_to_excel'] = 'Export în Excel';
$string['feedback'] = 'vezi feedback';
$string['gradetblgroup3'] = 'Feedback';
$string['gradetblheader_course'] = 'Curs';
$string['gradetblheader_duedate'] = 'Data predării';
$string['gradetblheader_feedback'] = 'Feedback complet';
$string['gradetblheader_generalfeedback'] = 'Feedback general';
$string['gradetblheader_grade'] = 'Notă';
$string['gradetblheader_module'] = 'Modul';
$string['gradetblheader_type'] = 'Tip';
$string['gradetblheader_viewed'] = 'Vizualizat';
$string['gradetblheader_weighting'] = 'Ponderare';
$string['groupwork'] = 'grup';
$string['lastmoodlelogin'] = 'Ultima autentificare în Moodle:';
$string['my_feedback'] = 'Feedback-ul meu';
$string['new_window_msg'] = 'Se decshide într-o fereastră nouă';
$string['offline_assignment'] = 'offline';
$string['originality'] = 'Originality';
$string['pluginname'] = 'Feedback-ul meu';
$string['print_report'] = 'Tipărește';
$string['rubric'] = 'vizualizare barem';
$string['search'] = 'Căutare';
$string['tabs_academicyear'] = 'An academic';
$string['tabs_feedback'] = 'Comentarii feedback';
$string['tabs_mymodules'] = 'Modulele mele';
$string['tabs_mytutees'] = 'Cursanții mei';
$string['turnitin_assignment'] = 'Turnitin';
$string['tutor_messages'] = 'Mesaje';
$string['updatesuccessful'] = 'Date actualizate cu succes';
$string['workshop'] = 'Workshop';
