<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_flexibase', language 'ro', version '2.8'.
 *
 * @package     theme_flexibase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Prima alertă';
$string['alert2'] = 'A doua alertă';
$string['alert3'] = 'A treia alertă';
$string['alert_general'] = 'Anunț';
$string['alert_info'] = 'Informații';
$string['alert_warning'] = 'Avertizare';
$string['alertinfodesc'] = 'Inserați setările alertei dumneavoastră.';
$string['alertsdesc'] = 'Se va afișa o alertă (sau mai multe) în trei stiluri diferite pentru utilizatori pe pagina principală Moodle. Vă rugăm să le dezactivați când nu mai sunt necesare.';
$string['alertsheading'] = 'Alerte utilizator';
$string['alertsheadingsub'] = 'Afișați informații importante pentru utilizatori pe prima pagină.';
$string['alerttext'] = 'Text alertă';
$string['alerttitle'] = 'Titlu';
$string['alerttype'] = 'NIvel';
$string['allclasses'] = 'Toate clasele';
$string['allcourses'] = 'Toate cursurile';
$string['allmodules'] = 'Toate modulele';
$string['allunits'] = 'Toate unitățile';
$string['alwaysdisplay'] = 'Afișează întotdeauna';
$string['awesomebarheading'] = 'Setări AwesomeBar';
$string['awesomebarsettings'] = 'Setări Awesomebar / Navigare';
$string['badgepreferences'] = 'Preferințe ecuson';
$string['black'] = 'Înapoi';
$string['blackdesc'] = 'Setare Black- implicit va fi #000, dar acest lucru poate fi adaptat, dacă trebuie reglate nivelurile de contrast';
$string['blog'] = 'URL blog';
$string['blogdesc'] = 'Inserați URL-ul blogului instituției dumneavoastră  (ex. http://www.moodleman.net)';
$string['blogpreferences'] = 'Preferințe blog';
$string['categoryiconcategory'] = 'Icon pentru categorie: {$a->category}.';
$string['colordesc'] = 'Aici găsiți setări diferite pentru a schimba multe din culorile găsite la această temă.';
$string['colorheadingsub'] = 'Setați culorile folosite în tema dumneavoastră';
$string['configtitle'] = 'FlexiBase';
$string['coursegrades'] = 'Note curs';
$string['courseslayout'] = 'Cursuri';
$string['customcss'] = 'Particularizați CSS';
$string['customless'] = 'Particularizați LESS';
$string['custommenuafterawesomebardesc'] = 'Plasați meniul personalizat după conținutul Awesomebar. În caz contrar, acesta va apărea înainte de meniurile Setări. (Se aplică numai în cazul în care opțiunea anterioară este activată.)';
$string['custommenuinawesomebar'] = 'Adăugați meniul particularizat în Awesomebar';
$string['custommenuinawesomebardesc'] = 'Mutați meniul personalizat în Awesomebar. În caz contrar, acesta va apărea sub antet.';
$string['default'] = 'implicit';
$string['defaultlayout'] = 'Implicit';
$string['displayafterlogin'] = 'Afișați doar după autentificare';
$string['displaybeforelogin'] = 'Afișați doar înainte de autentificare';
$string['dontdisplay'] = 'Nu afișați niciodată';
$string['enablecustomcategoryicondesc'] = 'Dacă este activă, sub această secțiune, veți vedea fiecare categorie, cu o opțiune personalizabilă în spatele fiecărei categorii, vă rugăm să salvați după activarea și dezactivarea acestei opțiuni.';
$string['evenmktingspots'] = 'Lățime egală';
$string['expandtoactivities'] = 'Extindeți pentru a afișa activitățile în cadrul secțiunilor';
$string['facebook'] = 'URL Facebook';
$string['facebookdesc'] = 'Inserați URL-ul paginii dumneavoastră Facebook. (ex. http://www.facebook.com/pukunui)';
$string['few'] = 'Câteva';
$string['flickr'] = 'URL Flickr';
$string['flickrdesc'] = 'Inserați URL paginii dumneavoastră Flickr. (ex. http://www.flickr.com/mycollege)';
$string['frontpagelayout'] = 'Pagina principală';
$string['generalheadingsub'] = 'Setări generale';
$string['genericsettings'] = 'General';
$string['googleplus'] = 'URL Google+';
$string['googleplusdesc'] = 'Inserați URL-ul profilului dumneavoastră Google+ (i.e https://google.com/+Pukunui/)';
$string['gray'] = 'Gri';
$string['graydark'] = 'Gri închis';
$string['graydarkdesc'] = 'Gri închis';
$string['graydesc'] = 'Gri';
$string['graylight'] = 'Gri deschis';
$string['graylightdesc'] = 'Gri deschis';
$string['hidenavigationblock'] = 'Block-ul Ascunde navigarea';
$string['hidenavigationblockdesc'] = 'Această setare elimină block-ul standard Navigation de pe toate paginile.';
$string['hidesettingsblock'] = 'Block-ul Ascunde setările';
$string['hidesettingsblockdesc'] = 'Această setare elimină block-ul standard Settings de pe toate paginile.';
$string['instagram'] = 'URL Instagram';
$string['instagramdesc'] = 'Inserați URL-ul paginii dumneavoastră Instagram (ex. http://instagram.com/mycollege)';
$string['inverse'] = 'invers';
$string['layoutheading'] = 'Layout';
$string['lessadditionalsettings'] = 'LESS adiționale';
$string['lessadditionalsub'] = 'Setări adiționale LESS';
$string['lessvarclick'] = 'Fișier variabile LESS';
$string['lessvariablesfile'] = 'Variabile LESS';
$string['linkedin'] = 'URL LinkedIn';
$string['linkedindesc'] = 'Inserați URL-ul profilului dumneavoastră LinkedIn. (ex. http://www.linkedin.com/company/pukunui-technology)';
$string['loggedinas'] = 'autentificat ca';
$string['loggedinfrom'] = 'logat de pe';
$string['marketingbuttonurl'] = 'URL link';
$string['marketingcontent'] = 'Conținut';
$string['marketingimage'] = 'Imagine';
$string['marketingtitle'] = 'Titlu';
$string['messagepreferences'] = 'Preferințe mesaj';
$string['myclasses'] = 'Clasele mele';
$string['mycourses'] = 'Cursurile mele';
$string['mycoursetitle'] = 'Terminologie';
$string['mygrades'] = 'Notele mele';
$string['mymodules'] = 'Modulele mele';
$string['myunits'] = 'Unitățile mele';
$string['noenrolments'] = 'În prezent nu sunteți înrolat';
$string['noslidetitle'] = 'Fără titlu pentru silde {$a->slide}';
$string['numberofslides'] = 'Numărul slide-urilor';
$string['pinterest'] = 'URL Pinterest';
$string['pinterestdesc'] = 'Inserați URL-ul paginii dumenavoastră Pinterest. (ex. http://pinterest.com/mycollege)';
$string['pluginname'] = 'FlexiBase';
$string['readme_click'] = 'click pentru README.txt';
$string['readme_title'] = 'FlexiBase read-me';
$string['readmore'] = 'Citiți mai mult';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['showlogoeverywhere'] = 'Toate paginile';
$string['slideno'] = 'Slide {$a->slide}';
$string['slidenodesc'] = 'Inserați setările pentru slide {$a->slide}.';
$string['slidetitle'] = 'Titlu slide';
$string['slideurl'] = 'Link slide';
$string['socialheading'] = 'Social Networking';
$string['socialnetworks'] = 'Rețele sociale';
$string['thiscourse'] = 'Acest curs';
$string['tumblr'] = 'URL Tumblr';
$string['twitter'] = 'URL Twitter';
$string['vimeo'] = 'URL vimeo';
$string['vk'] = 'URL VKontakte';
$string['vkdesc'] = 'Inserați URL- ul paginii dumenavoastră Vkontakte. (ex. http://www.vk.com/mycollege)';
$string['website'] = 'URL website';
$string['websitedesc'] = 'Inserați URL-ul site-ului dumneavoastră. (ex. http://www.pukunui.com)';
$string['white'] = 'Alb';
$string['youtube'] = 'URL YouTube';
$string['youtubedesc'] = 'Inserați URL-ul canalului dumneavoastră YouTube. (i.e http://www.youtube.com/moodleman)';
