<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'ro', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Activitate';
$string['admin'] = 'Admin';
$string['ago'] = 'în urmă cu';
$string['alerts'] = 'Alerte';
$string['answered'] = 'Răspuns';
$string['assignreopened'] = 'Redeschis';
$string['at'] = 'la';
$string['changefullname'] = 'Modifică denumirea site-ului';
$string['chapters'] = 'Capitole';
$string['close'] = 'Închide';
$string['conditional'] = 'Condițional';
$string['contents'] = 'Conținuturi';
$string['createsection'] = 'Creează secțiune';
$string['deadlines'] = 'Termene limită';
$string['favicon'] = 'Favicon';
$string['forumauthor'] = 'Autor';
$string['forumpicturegroup'] = 'Grup';
$string['forumreplies'] = 'Replici';
$string['forumtopic'] = 'Topic';
$string['fullname'] = 'Denumirea site-ului';
$string['fullnamedesc'] = 'Denumirea site-ului dumneavoastră';
$string['highlightedsection'] = 'evidențiat';
$string['image'] = 'imagine';
$string['introduction'] = 'Introducere';
$string['loading'] = 'Se încarcă...';
$string['logo'] = 'Logo';
$string['messageread'] = 'Mesaje citite';
$string['messages'] = 'Mesaje';
$string['more'] = 'Mai mult';
$string['nextsection'] = 'Următoarea secțiune';
$string['nograded'] = 'Nu aveți feedback recent.';
$string['nomessages'] = 'Nu aveți mesaje.';
$string['pld'] = 'PLD';
$string['pluginname'] = 'Snap';
$string['previoussection'] = 'Secțiunea anterioară';
$string['recentactivity'] = 'Activitate recentă';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['released'] = 'Lansat: {$a}';
$string['reopened'] = 'Redeschis';
$string['seriffont'] = 'Font serif';
$string['unread'] = 'necitit';
$string['via'] = 'via';
$string['viewyourprofile'] = 'Vezi profilul dumneavoastră';
