<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'ro', version '2.8'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Verb';
$string['eventactivitycompleted'] = 'Activitate completată';
$string['eventactivitylaunched'] = 'Activitate lansată';
$string['idmissing'] = 'Trebuie să specificați un id al course_module sau un id al instanței';
$string['lrsdefaults'] = 'Setări implicite LRS';
$string['lrssettingdescription'] = 'Implicit, această activitate are setările generale LRS în in Site administration > Plugins > Activity modules > Tin Can Launch Link. Pentru a schimba setările activității specifice, selectați Deblocare setări implicite.';
$string['modulename'] = 'Link de lansare Tin Can';
$string['modulename_help'] = 'Un plugin pentru Moodle care petmite lansarea Tin Can (xAPI)  conținut care este apoi urmărit printr-un LRS separat.';
$string['modulenameplural'] = 'Link-uri  de lansare Tin Can';
$string['pluginadministration'] = 'Link pentru administrare Tin Can Launch';
$string['pluginname'] = 'Link de lansare Tin Can';
$string['tincanactivityid'] = 'ID activitate';
$string['tincanactivityid_help'] = 'Identificatorul IRI pentru activitatea primară este lansat.';
$string['tincanlaunch'] = 'Link Tin Can Launch';
$string['tincanlaunch_completed'] = 'Experiență completă!';
$string['tincanlaunchlrsauthentication'] = 'Setări autentificare';
$string['tincanlaunchlrsauthentication_option_1'] = 'Autentificare simplă de bază';
$string['tincanlaunchlrsduration'] = 'Durată';
$string['tincanlaunchlrsduration_default'] = '9000';
$string['tincanlaunchlrsendpoint'] = 'Endpoint';
$string['tincanlaunchlrsfieldset'] = 'Valorile implicite pentru setările de activitate TinCan Launch Link';
$string['tincanlaunchlrslogin'] = 'Autentificare de bază';
$string['tincanlaunchlrslogin_help'] = 'Cheia dumneavoastră de autentificare LRS';
$string['tincanlaunchlrspass'] = 'Parola de bază';
$string['tincanlaunchlrspass_help'] = 'Parola dumneavoastră LRS (secretă).';
$string['tincanlaunchlrsversion'] = 'Versiune';
$string['tincanlaunchname'] = 'Numele link-ului de lansare';
$string['tincanlaunchname_help'] = 'Numele launch link așa cum va fi vizualizat de către utilizator.';
$string['tincanlaunchurl'] = 'URL lansare';
$string['tincanlaunchviewfirstlaunched'] = 'Prima dată lansat';
$string['tincanlaunchviewlastlaunched'] = 'Ultima dată lansat';
$string['tincanlaunchviewlaunchlink'] = 'lansare';
$string['tincanlaunchviewlaunchlinkheader'] = 'Link-ul pentru lansare';
