<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'ro', version '2.8'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blocare';
$string['component'] = 'Componentă';
$string['corecomponent'] = 'Miez';
$string['default'] = 'Implicit';
$string['disabled'] = 'Dezactivat';
$string['disabled_help'] = 'Sarcinile programate dezactivate nu sunt executate de la cron, însă pot fi executate în continuare manual prin instrumentul CLI.';
$string['edittaskschedule'] = 'Editați programul sarcinilor: {$a}';
$string['faildelay'] = 'Întârziere în caz de nereușită';
$string['lastruntime'] = 'Ultima rulare';
$string['nextruntime'] = 'Următoarea rulare';
$string['plugindisabled'] = 'Plugin dezactivat';
$string['pluginname'] = 'Configurarea sarcinii programate';
$string['resettasktodefaults'] = 'Resetați programul de sarcini la valorile implicite';
$string['resettasktodefaults_help'] = 'Aceasta va renunța la orice modificare locală și va reveni la programarea acestei sarcini la setările sale inițiale.';
$string['scheduledtaskchangesdisabled'] = 'Modificarea listei de sarcini CRON programate au fost împiedicate în configurația Moodle';
$string['scheduledtasks'] = 'Sarcini CRON programate';
$string['taskdisabled'] = 'Sarcina dezactivată';
$string['taskscheduleday'] = 'Zi';
$string['taskscheduledayofweek'] = 'Zi a săptămânii';
$string['taskschedulehour'] = 'Oră';
$string['taskscheduleminute'] = 'Minut';
$string['taskschedulemonth'] = 'Lună';
