<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'ro', version '2.8'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Dispozitive de înregistrare de activat';
$string['allowonlinepoodllsubmissions'] = 'Activat';
$string['currentsubmission'] = 'Răspunsul actual:';
$string['default'] = 'Activat în mod implicit';
$string['default_help'] = 'Dacă este setată, metoda de răspuns va fi activată implicit pentru toate sarcinile de lucru noi.';
$string['displaysizesingle'] = 'Dimensiunea implicită a video player-ului';
$string['enabled'] = 'PoodLL online';
$string['no'] = 'nu';
$string['nosubmission'] = 'Nu s-a trimis niciun răspuns pentru această sarcină de lucru.';
$string['onlinepoodll'] = 'PoodLL online';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['placeholderonly'] = 'Nu există video player';
$string['replysnapshot'] = 'Snapshot';
$string['replytalkback'] = 'Talkback';
$string['replyvideo'] = 'Video Recorder';
$string['replyvoice'] = 'Voice Recorder (Red5)';
$string['replywhiteboard'] = 'Whiteboard';
$string['showcurrentsubmission'] = 'Afișează răspunsul actual';
$string['showcurrentsubmissiondetails'] = 'Afișează răspunsurile înregistrate anterior în formularul de răspunsuri.';
$string['yes'] = 'da';
