<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_table', language 'ro', version '2.8'.
 *
 * @package     atto_table
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcolumnafter'] = 'Inserați coloană după';
$string['addrowafter'] = 'Inserați rând după';
$string['both'] = 'Ambele';
$string['caption'] = 'Legendă';
$string['columns'] = 'Coloane';
$string['createtable'] = 'Creează tabel';
$string['deletecolumn'] = 'Ștergeți coloană';
$string['deleterow'] = 'Ștergeți rând';
$string['edittable'] = 'Editează tabel';
$string['headers'] = 'Definiți antetele pe';
$string['movecolumnleft'] = 'Mutați coloana spre stânga';
$string['movecolumnright'] = 'Mutați coloana spre dreapta';
$string['moverowdown'] = 'Mutați rândul în jos';
$string['moverowup'] = 'Mutați rândul în sus';
$string['numberofcolumns'] = 'Numărul coloanelor';
$string['numberofrows'] = 'Numărul rândurilor';
$string['pluginname'] = 'Tabel';
$string['rows'] = 'Rânduri';
$string['updatetable'] = 'Actualizează tabel';
