<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'ro', version '2.8'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['April'] = 'Aprilie';
$string['August'] = 'August';
$string['December'] = 'Decembrie';
$string['February'] = 'Februarie';
$string['January'] = 'Ianuarie';
$string['July'] = 'Iulie';
$string['June'] = 'Iunie';
$string['LA_FRI'] = 'VIN';
$string['LA_MON'] = 'LUN';
$string['LA_THU'] = 'JOI';
$string['LA_TUE'] = 'MAR';
$string['LA_WED'] = 'MIE';
$string['LA_enddate'] = 'data încheierii';
$string['LA_from_m'] = 'de la';
$string['LA_from_n'] = 'de la';
$string['LA_no_example'] = 'nu există un exemplu disponibil';
$string['LA_student'] = 'S';
$string['LA_teacher'] = 'T';
$string['March'] = 'Martie';
$string['May'] = 'Mai';
$string['October'] = 'Octombrie';
$string['September'] = 'Septembrie';
$string['all_modules'] = 'toate activitățile';
$string['all_niveaus'] = 'toate nivelele';
$string['allcourses'] = 'toate cursurile';
$string['allstudents'] = 'Toși cursanții';
$string['apply_filter'] = 'aplică filtru';
$string['assigndone'] = 'sarcină îndeplinită:';
$string['assignfrom'] = 'de la';
$string['assignteacher'] = 'trainer';
$string['assignuntil'] = 'până la';
$string['attachement_example'] = 'Atașament';
$string['block_exacomp_external_trainer'] = 'Trainer';
$string['city'] = 'Oraș';
$string['comp'] = 'Subiect';
$string['course'] = 'Curs';
$string['filerequired'] = 'Trebuie să selctați un fișier';
$string['importsuccess'] = 'datele au fost importate cu succes';
$string['importsuccess_own'] = 'datele individuale au fost importate cu succes';
$string['item_file'] = 'Fișier';
$string['item_title'] = 'Titlu';
$string['item_type'] = 'Tip';
$string['item_url'] = 'URL';
$string['legend_activities'] = 'Activități Moodle';
$string['legend_eportfolio'] = 'ePortfolio';
$string['link'] = 'Link';
$string['my_badges'] = 'Ecusoanele mele';
$string['my_comps'] = 'Competențele mele';
$string['mybadges'] = 'Ecusoanele mele';
$string['name'] = 'Nume';
$string['name_example'] = 'Nume';
$string['no_activities_selected_student'] = 'Nu există încă date disponibile';
$string['no_badges_yet'] = 'Nu există ecusoane disponibile';
$string['nostudents'] = 'Nu sunt studenți';
$string['period_feedback'] = 'Feedback';
$string['profile_settings_showallcomps'] = 'toate competențele mele';
$string['progress'] = 'Progres';
$string['save_selection'] = 'Salvează selecția';
$string['settings_usebadges'] = 'Folosește ecusoane';
$string['show_all_taxonomies'] = 'Toate taxonomiile';
$string['solution'] = 'Soluție';
$string['solution_example'] = 'Soluție';
$string['studentshortcut'] = 'S';
$string['subject'] = 'subiecte';
$string['tab_badges'] = 'Ecusoanele mele';
$string['tab_help'] = 'Ajutor';
$string['tab_teacher_settings'] = 'Setări';
$string['tab_teacher_settings_badges'] = 'Editează ecusoane';
$string['tab_teacher_settings_configuration'] = 'Configurare';
$string['taxonomies'] = 'taxonomii';
$string['teacher_tipp'] = 'indiciu';
$string['teachershortcut'] = 'T';
$string['titlenotemtpy'] = 'Este necesar un nume.';
$string['total'] = 'total';
