<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_shebang', language 'ro', version '2.8'.
 *
 * @package     enrol_shebang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ERR_CONFIGS_NOTSET'] = 'Setările de configurare nu au fost găsite';
$string['ERR_COURSECAT_ZERO'] = 'Nu s-a putut determina categoria pentru cursul nou';
$string['ERR_COURSE_IDNUMBER'] = 'Numărul de cod al cursului nu este valid';
$string['ERR_CREATE_CHLID_COURSE'] = 'Nu s-a putut adăuga cursul-copil la meta-curs';
$string['ERR_CREATE_CROSSLIST_GROUP'] = 'Nu s-a putut crea grupul de cursuri';
$string['ERR_CREATE_PARENT_COURSE'] = 'Nu s-a putut crea cursul-părinte cu liste încrucișate';
$string['ERR_CROSSLISTNOTENABLED'] = 'Listarea încrucișată nu este activată';
$string['ERR_DATADIR_CREATE'] = 'Imposibil de creat directorul de date enrol_shebang';
$string['ERR_DATADIR_MESGLOG'] = 'Imposibil de creat directorul de înregistrare a mesajelor';
$string['ERR_DATADIR_PROCLOG'] = 'Imposibil de creat directorul de înregistrare a proceselor';
$string['ERR_DATAFILE_NOFILE'] = 'Fișierul de import nu a fost găsit sau nu poate fi citit';
$string['ERR_DATAFILE_NOOPEN'] = 'Nu s-a putut bloca fișierul de import';
$string['ERR_ENROLL_FAIL'] = 'Nu s-a înscris persoana în secțiunea de curs';
$string['ERR_ENROLL_ROLETYPE_BADMAP'] = 'Maparea pentru tipul rolului nu este validă';
$string['ERR_ENROLL_ROLETYPE_NOMAP'] = 'Nu este configurată nicio mapare pentru tipul rolului';
$string['ERR_ENROL_INSERT'] = 'Nu s-a putut crea instanța de înscriere în curs';
$string['ERR_MEMBERSHIP_IDTYPE'] = 'Nu s-a putut determina tipul de membru (id)';
$string['ERR_MESGLOG_CLOSE'] = 'Nu s-a putut închide fișierul de înregistrare a mesajelor';
$string['ERR_MESGLOG_NOOPEN'] = 'Imposibil de deschis fișierul de înregistrare a mesajelor';
$string['ERR_METANOTENABLED'] = 'Listarea încrucișată nu este activată';
$string['ERR_MISSINGVAL_USERNAME'] = 'Valoarea nume de utilizator nu este completată';
$string['ERR_MSG_NOHEADERS'] = 'Anteturile de mesaje HTTP necesare nu au fost găsite';
$string['ERR_PERSON_SOURCE_ID'] = 'ID sursă persoană care nu este validă';
$string['ERR_PROCLOG_CLOSE'] = 'Nu s-a putut închide fișierul de înregistrare a procesului';
$string['ERR_PROCLOG_NOOPEN'] = 'Imposibil de deschis fișierul de înregistrare a procesului';
$string['ERR_RECORDNOTFOUND'] = 'Înregistrarea nu a fost găsită';
$string['ERR_SUSPEND_FAIL'] = 'Nu s-a putut suspenda înscrierea utilizatorului';
$string['ERR_UNENROLL_FAIL'] = 'Anularea înscrierii persoanei nu a reușit în secțiunea de curs';
$string['ERR_UPDATE_CROSSLIST_GROUP'] = 'Actualizarea listei încrucișate cu ID-ul grupului de curs nu a reușit';
$string['ERR_XMLLIBS_NOTFOUND'] = 'Bibliotecile XML necesare nu sunt prezente';
$string['ERR_XMLPARSER_CREATE'] = 'Nu s-a putut crea xml_parser';
$string['HELP_MONITOR_EMAILS'] = 'Lista adreselor de e-mail, separate prin virgule sau punct și virgulă, cărora le puteți trimite alerte de activitate.';
$string['HELP_MONITOR_START'] = 'Când ar trebui să înceapă monitorizarea.';
$string['HELP_MONITOR_THRESHOLD'] = 'Numărul de minute după care nu a existat nicio activitate, trebuie trimis un e-mail de alertă.';
$string['HELP_RESPONSES_200_ON_ERROR'] = 'Chiar și atunci când procesarea mesajelor eșuează, răspundeți cu un cod de stare HTTP 200 pentru a împiedica brokerul de mesaje Luminis să suspende transmisia.';
$string['HELP_RESPONSES_EMAILS'] = 'Lista adreselor de e-mail, separate prin virgulă sau punct și virgulă, cărora să le trimiteți notificări de eroare.';
$string['HELP_RESPONSES_NOTIFY_ON_ERROR'] = 'Trimiteți o notificare prin e-mail, când apare o eroare de procesare a mesajului (limitat la un mesaj la fiecare 30 de minute.)';
$string['INF_COURSEDELETE_NOACTION'] = 'Nicio acțiune nu a fost luată pentru ștergerea cursului';
$string['INF_CRON_MONITOR_FINISH'] = 'SHEBanG cron: Monitorizarea sarcinii a fost finalizată.';
$string['INF_CRON_MONITOR_MSGTHRESHOLD'] = 'SHEBanG cron: Pragul de timp al ultimului mesaj nu a fost depășit. Ieșire.';
$string['INF_CRON_MONITOR_NOTICETHRESHOLD'] = 'SHEBanG cron: Pragul ultimului timp de notificare nu a fost depășit. Ieșire.';
$string['INF_CRON_MONITOR_START'] = 'SHEBanG cron: începe activitatea de monitorizare.';
$string['INF_TOOLS_IMPORT_FILENOTFOUND'] = 'Fișierul specificat nu a fost găsit';
$string['INF_USERCREATE_NOACTION'] = 'Nicio acțiune nu a fost luată pentru crearea utilizatorului';
$string['INF_USERDELETE_NOACTION'] = 'Nicio acțiune nu a fost luată pentru ștergerea recstatusului utilizatorului';
$string['LBL_COURSE'] = 'Mesaje de curs (secțiune)';
$string['LBL_COURSE_CATEGORY'] = 'Categorie pentru cursuri noi';
$string['LBL_COURSE_CATEGORY_DEPT'] = 'După departament';
$string['LBL_COURSE_CATEGORY_ID'] = 'Categorie pentru "utilizare existent"';
$string['LBL_COURSE_CATEGORY_NEST'] = 'Cuib: Termen/Dept';
$string['LBL_COURSE_CATEGORY_PICK'] = 'Utilizare existentă';
$string['LBL_COURSE_CATEGORY_TERM'] = 'După termen';
$string['LBL_COURSE_FULLNAME_CHANGES'] = 'Aplicați modificările la numele complet pe actualizări';
$string['LBL_COURSE_FULLNAME_PATTERN'] = 'Model pentru numele complet al cursului';
$string['LBL_COURSE_FULLNAME_UPPERCASE'] = 'Forțează numele complet al cursului cu majuscule';
$string['LBL_COURSE_HIDDEN'] = 'Ascundeți cursurile după creare';
$string['LBL_COURSE_PARENT_STRIPLEAD'] = 'Îndepărtați caracterele de la ID-ul cursului-părinte';
$string['LBL_COURSE_SECTIONS_EQUAL_WEEKS'] = 'Secțiuni bazate pe datele de început/ oprire';
$string['LBL_COURSE_SHORTNAME_CHANGES'] = 'Aplicați modificările shortname la actualizări';
$string['LBL_COURSE_SHORTNAME_PATTERN'] = 'Model pentru numele scurt al cursului';
$string['LBL_COURSE_SHORTNAME_UPPERCASE'] = 'Forțați numele scurt al cursului cu majuscule';
$string['LBL_CROSSLIST'] = 'Listă încrucișată';
$string['LBL_CROSSLIST_ENABLED'] = 'Procesarea listei încrucișate a cursului';
$string['LBL_CROSSLIST_FULLNAME_PREFIX'] = 'Prefix cu nume complete';
$string['LBL_CROSSLIST_GROUPS'] = 'Înscrieri de grup pe baza cursurilor pentru copii';
$string['LBL_CROSSLIST_HIDE_ON_PARENT'] = 'Ascundeți cursurile pentru copii, atunci când sunt încrucișate';
$string['LBL_CROSSLIST_SHORTNAME_PREFIX'] = 'Prefix cu nume scurte de pe liste';
$string['LBL_CROSSLIST_help'] = '<p>Aceste setări afectează modul în care sunt tratate secțiunile de curs încrucișate.</p><p><ul><li>Procesare listă încrucișată a cursului - Permite procesarea grupului &lt;membership&gt; mesaje, adică cursuri pentru copii încrucișate.</li><li>Implementați lista încrucișată folosind - Determină dacă implementarea unui curs încrucișat trebuie efectuată ca metacurs sau ca un curs obișnuit, în care înscrierile sunt redirecționate către cursul-părinte. Cu meta-cursuri, înscrierile se fac la cursul pentru copii, ca de obicei, iar Moodle sincronizează înscrierile.</li><li>Înscrieți grupuri pe baza cursurilor pentru copii - Creați grupuri în cursul-părinte care corespund cursurilor pentru copii și completați-le în consecință.</li><li>Prefix pentru nume complet pe listă încrucișată - Prefix pentru numele complet al cursului-părinte pe listă încrucișată.</li><li>Prefix pentru nume scurte pe liste încrucișate - Prefix pentru numele scurt al cursului-părinte cu liste încrucișate.</li><li>Ascundeți cursurile pentru copii, atunci când sunt încrucișate - Ascunde un curs, după ce a fost desemnat drept curs pentru copii.</li></ul></p>';
$string['LBL_DISCLAIMER'] = 'Licență și responsabilitate';
$string['LBL_DISCLAIMER_help'] = '<h4 style="width: 100%; text-align: center;">Plugin de înscriere SHEBanG</h4><p style="width: 100%; text-align: center;">Drepturi de autor &copy; 2010 Universitatea de Stat Appalachian, Boone, NC</p><p style="text-align: justify">Distribuit în condițiile licenței GNU General Public versiunea 3. Acest program este un soft gratuit: îl puteți redistribui și/ sau modifica în condițiile licenței publice generale GNU publicate de Free Software Foundation, fie versiunea 3 a Licenței, fie (la alegerea dvs.) orice versiune ulterioară.<br /><br />Acest program este distribuit în speranța că va fi util, dar nu oferă NICI O GARANȚIE; nici măcar garanția implicită de VANZABILITATE sau ADECVARE PENTRU UN SCOP PARTICULAR. Consultați Licența publică generală GNU pentru mai multe detalii.<br /><br />Ar fi trebuit să primiți o copie a Licenței publice generale GNU împreună cu acest program. Dacă nu, vezi <a href="http://www.gnu.org/licenses/">www.gnu.org/licenses/</a>.</p>';
$string['LBL_ENROLL'] = 'Mapare de roluri de înscriere';
$string['LBL_ENROLLMENTS'] = 'Înscrieri';
$string['LBL_ENROLLMENTS_DELETE_INACTIVE'] = 'Inactiv la fel ca ștergerea';
$string['LBL_ENROLLMENTS_help'] = '<p>Aceste setări afectează modul în care &lt;calitatea de membru&gt; (pentru persoane) sunt tratate mesajele.</p><ul><li>Inactiv la fel ca ștergere - Când activarea activării va fi ștearsă, când mesajul de membru are o stare de rol care indică inactivitatea</li></ul>';
$string['LBL_ENROLL_ROLEMAP_01'] = 'Cursant (01) la';
$string['LBL_ENROLL_ROLEMAP_02'] = 'Instructor (02) la';
$string['LBL_ENROLL_ROLEMAP_03'] = 'Conținut (03) la';
$string['LBL_ENROLL_ROLEMAP_04'] = 'Membru (04) la';
$string['LBL_ENROLL_ROLEMAP_05'] = 'Manager (05) la';
$string['LBL_ENROLL_ROLEMAP_06'] = 'Mentor (06) la';
$string['LBL_ENROLL_ROLEMAP_07'] = 'Admin. (07) la';
$string['LBL_ENROLL_ROLEMAP_08'] = 'Asistent form. (08) la';
$string['LBL_ENROLL_ROLE_NOMAP'] = 'Nu este mapat';
$string['LBL_ENROLL_help'] = '<p>Asocierile de înscriere determină rolul Moodle utilizat atunci când se efectuează o atribuire de rol într-un curs. Pentru un rol LMB/ IMS dat utilizat în &lt;calitatea de membru&gt; mesaje, selectați rolul Moodle de utilizat.</p>';
$string['LBL_LOGGING'] = 'Logare';
$string['LBL_LOGGING_DIRPATH'] = 'Calea directorului jurnalului';
$string['LBL_LOGGING_LOGXML'] = 'Scrieți mesajul XML';
$string['LBL_LOGGING_NOLOGLOCK'] = 'Suspendarea blocării';
$string['LBL_LOGGING_ONLYERRORS'] = 'Scrieți numai erori';
$string['LBL_LOGGING_help'] = '<p>Aceste setări afectează înregistrarea mesajelor și a proceselor.</p><ul><li>Scrieți numai erori - când este bifat, procesarea intrărilor în jurnal se va face numai atunci când apare o eroare.</li><li>Scrieți mesaj XML - când este bifat, fiecare mesaj primit de la LMB va fi conectat la un fișier din subdirectorul enrol_shebang din directorul moodledata.</li><li>Blocare suspendată - fără serializare. Fișierul jurnal de mesaje nu va fi blocat exclusiv, deoarece fiecare proces LMB de importare a mesajelor se ocupă de POST.</li><li>Calea directorului jurnalului - director alternativ în care să introduceți fișierele jurnal proces și mesaj.</li></ul>';
$string['LBL_MONITOR'] = 'Monitorizarea';
$string['LBL_MONITOR_EMAILS'] = 'Notificați adresele de e-mail';
$string['LBL_MONITOR_THRESHOLD'] = 'Începeți notificările după';
$string['LBL_PERSON'] = 'Mesaje persoane';
$string['LBL_PERSON_ADDRESS'] = 'Importați informații despre adresă';
$string['LBL_PERSON_ADDRESS_CHANGES'] = 'Aplicați modificările adresei la actualizări';
$string['LBL_PERSON_AUTH_METHOD'] = 'Autenticitatea utilizatorilor noi. metodă';
$string['LBL_PERSON_COUNTRY'] = 'Țara pentru noii utilizatori';
$string['LBL_PERSON_CREATE'] = 'Creați conturi de utilizator';
$string['LBL_PERSON_DELETE'] = 'Acțiune când recstatus = 3 (Șterge)';
$string['LBL_PERSON_DELETE_DELETE'] = 'Șterge';
$string['LBL_PERSON_DELETE_NOACTION'] = 'Fără acțiune';
$string['LBL_PERSON_DELETE_UNENROL'] = 'Anulează înscrierea';
$string['LBL_PERSON_EMAIL_CHANGES'] = 'Aplicați modificări la e-mail la actualizări';
$string['LBL_PERSON_FIRSTNAME_CHANGES'] = 'Aplicați modificările prenumelui la actualizări';
$string['LBL_PERSON_IDNUMBER_SCTID'] = 'Folosiți SCTID pentru numărul de identificare';
$string['LBL_PERSON_LASTNAME_CHANGES'] = 'Aplicați modificările numelui de familie la actualizări';
$string['LBL_PERSON_LOCALITY'] = 'Câmpul-sursă pentru orașul utilizatorului';
$string['LBL_PERSON_LOCALITY_DEF'] = 'Valoare configurată implicit';
$string['LBL_PERSON_LOCALITY_DEFAULT'] = 'Localitate/oraș implicit';
$string['LBL_PERSON_LOCALITY_IFF'] = 'Localitate, dacă este prezentă, altfel Implicit';
$string['LBL_PERSON_LOCALITY_MSG'] = 'Câmp localitate din Mesaj LMB';
$string['LBL_PERSON_PASSWORD'] = 'Câmpul-sursă pentru parola utilizatorului';
$string['LBL_PERSON_PASSWORD_CHANGES'] = 'Păstrați parolele actualizate';
$string['LBL_PERSON_PASSWORD_INFO'] = 'Efectiv numai pentru autentificarea manuală.';
$string['LBL_PERSON_PASSWORD_RANDOM'] = 'Șir aleatoriu';
$string['LBL_PERSON_PASSWORD_USERID_LOGON'] = 'Parola Banner';
$string['LBL_PERSON_PASSWORD_USERID_SCTID'] = 'Parolă SCTID';
$string['LBL_PERSON_SHIB_DOMAIN'] = 'Domeniul Shibboleth pentru utilizatorii noi';
$string['LBL_PERSON_TELEPHONE'] = 'Importați informații despre telefon';
$string['LBL_PERSON_TELEPHONE_CHANGES'] = 'Aplicați modificările telefonului la actualizări';
$string['LBL_PERSON_USERNAME'] = 'Câmpul-sursă pentru numele de utilizator';
$string['LBL_PERSON_USERNAME_EMAIL'] = 'Adresa de e-mail (nume de utilizator @ domeniu)';
$string['LBL_PERSON_USERNAME_FAILSAFE'] = 'Luminis sourcedid as failsafe';
$string['LBL_PERSON_USERNAME_FAILSAFE_INFO'] = 'Folosit dacă numele de utilizator este nedetectat și altfel gol';
$string['LBL_PERSON_USERNAME_USERID_EMAIL'] = 'Nume utilizator e-mail (fără domeniu)';
$string['LBL_PERSON_USERNAME_USERID_LOGON'] = 'Numele de utilizator al bannerului';
$string['LBL_PERSON_USERNAME_USERID_SCTID'] = 'Banner Id';
$string['LBL_RESPONSES'] = 'Răspunsurile serverului';
$string['LBL_RESPONSES_200_ON_ERROR'] = 'Trimiteți HTTP 200 în caz de eroare';
$string['LBL_RESPONSES_EMAILS'] = 'Notificați adresele de e-mail';
$string['LBL_RESPONSES_NOTIFY_ON_ERROR'] = 'Notificare eroare';
$string['LBL_SECURE'] = 'Securitate (Conexiuni)';
$string['LBL_SECURE_METHOD'] = 'Autentificare HTTP. Metodă';
$string['LBL_SECURE_METHOD_BASIC'] = 'De bază';
$string['LBL_SECURE_METHOD_DIGEST'] = 'Digest';
$string['LBL_SECURE_PASSWD'] = 'Parolă';
$string['LBL_SECURE_USERNAME'] = 'Nume de utilizator';
$string['LBL_SECURE_help'] = '<p>Dacă în mediul dvs. de găzduire nu puteți restricționa accesul la fișierul <b> secure / post.php </b> utilizând configurarea Apache sau un fișier .htaccess, puteți furniza opțional un nume de utilizator și o parolă aici. <br /> <br /> Dacă puteți securiza directorul/ fișierul cu configurări Apache sau un fișier .htaccess, nu este necesară utilizarea acestei caracteristici și ambele câmpuri Nume utilizator și Parolă ar trebui lăsate necompletate. </p> <p> < ul> <li> Nume de utilizator - un nume de utilizator de folosit pentru acces </li> <li> Parolă - o parolă corespunzătoare de utilizat pentru acces </li> <li> Autentificare HTTP. Metodă - Digest (implicit) sau Basic (text clar) </li> </ul> </p>';
$string['LBL_TOOLS_FILES'] = 'SHEBanG Gestionați fișierele';
$string['LBL_TOOLS_IMPORT'] = 'SHEBanG Import Fișier';
$string['LBL_TOOLS_IMPORT_CANCEL'] = 'Anulare';
$string['LBL_TOOLS_IMPORT_LINK_DELETE'] = 'Șterge fisierul';
$string['LBL_TOOLS_IMPORT_LINK_IMPORT'] = 'Fișier de import';
$string['LBL_TOOLS_IMPORT_SAVE'] = 'Salvați în fișiere SHEBanG';
$string['LBL_TOOLS_IMPORT_SELECT'] = 'Selectați fișierul de importat';
$string['LBL_TOOLS_IMPORT_UPLOAD'] = 'Încărcați sau selectați un fișier';
$string['LBL_TOOLS_IMPORT_help'] = '<p>Importați un fișier încărcat anterior sau încărcați un fișier nou.</p>';
$string['LBL_TOOLS_INDEX'] = 'Administrator SHEBanG. Utilități';
$string['LBL_TOOLS_LINK'] = 'Administrator. Utilități: <a href="{$a}">Click aici</a>';
$string['LBL_VERSION'] = 'Versiunea plugin-ului SHEBanG de înscriere {$a}';
$string['pluginname'] = 'SHEBanG';
$string['shebang:unenrol'] = 'Anulați înscrierea utilizatorilor de la curs';
