<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'readaloud', language 'ro', version '2.8'.
 *
 * @package     readaloud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Acuratețe';
$string['accuracy_p'] = 'Acc(%)';
$string['audiofile'] = 'Audio';
$string['cannotgradenow'] = '-';
$string['defaultfeedback'] = 'Vă mulțumim pentru timpul dumneavoastră.';
$string['defaultsettings'] = 'Setări implicite';
$string['deletealluserdata'] = 'Ștergeți toate datele utilizatorului';
$string['done'] = 'Realizat';
$string['errorheader'] = 'Eroare';
$string['exportexcel'] = 'Exportă în CSV';
$string['feedbackheader'] = 'Încheiat';
$string['feedbacklabel'] = 'Mesaj de feedback';
$string['grade'] = 'Notă';
$string['grade_p'] = 'Notă(%)';
$string['gradenone'] = 'Fără notă';
$string['gradenow'] = 'Notați acum';
$string['gradenowtitle'] = 'Se notează: {$a}';
$string['gradeoptions'] = 'Opțiuni de notare';
$string['grading'] = 'Se notează';
$string['id'] = 'ID';
$string['mingrade'] = 'Notă minimă';
$string['mistakes'] = 'Greșeli';
$string['name'] = 'Nume';
$string['nodataavailable'] = 'Încă nu sunt date disponbile';
$string['preview'] = 'Previzualizare';
$string['processing'] = 'Se procesează';
$string['readaloud:itemedit'] = 'Editează itemii';
$string['readaloud:itemview'] = 'Vezi itemii';
$string['reattempt'] = 'Încearcă din nou';
$string['reports'] = 'Rapoarte';
$string['totalattempts'] = 'Încercări';
$string['unlimited'] = 'nelimitat';
$string['username'] = 'Utilizator';
$string['view'] = 'Vezi';
$string['viewreports'] = 'Vezi rapoartele';
$string['wpm'] = 'WPM';
